/**
 * @file
 */
@media screen and (max-width: 767px) {
}
@media (min-width: 768px) {
}
@media (min-width: 768px) {
}
@media (max-width: 767px) {
}
@media (min-width: 768px) {
}
@media (min-width: 768px) {
}
@media (max-width: 767px) {
}
@media (max-width: 767px) {
}
.system-status-report-counters__item .icon {
  display: block;
  height: 60px;
  line-height: 60px;
  width: 60px;
  float: left;
  margin-top: -8px;
  margin-bottom: -8px;
  margin-left: -8px;
  border-right: 1px solid #e0e0e0;
  text-align: center;
}
.system-status-report-counters__item .icon:before {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 2.9em;
  line-height: 60px;
}
.system-status-report-counters__item.alert-success .icon {
  border-color: #b3b3b3;
}
.system-status-report-counters__item.alert-success .icon:before {
  content: "\f00c";
}
.system-status-report-counters__item.alert-danger .icon {
  border-color: #fdc3c6;
}
.system-status-report-counters__item.alert-danger .icon:before {
  content: "\f057";
}
.system-status-report-counters__item.alert-warning .icon {
  border-color: #fcddbc;
}
.system-status-report-counters__item.alert-warning .icon:before {
  content: "\f071";
}
.system-status-report-counters__item .content {
  padding-left: 75px;
}
.system-status-report-counters__item .content span {
  display: block;
}
.system-status-report-counters__item .content a {
  font-size: 0.9em;
}
